	
	body {
  	  margin: 60px 0px 0px 20px;
	  font-family: verdana, geneva, arial, helvetica, sans-serif; 
	  font-size: 11px; 
	  background-color: #ddddcc; 
	  text-decoration: none; 
	  font-weight: normal; 
	  line-height: normal; 
	}
		 
	a          { color: #3399cc; }
	a:link     { color: #3399cc; text-decoration: underline; }
	a:visited  { color: #3399cc; text-decoration: underline; }
	a:active   { color: #3399cc; text-decoration: underline; }
	a:hover    { color: #3399cc; text-decoration: underline; }
